{
  "minecraft": {
    "version": "1.15.2",
    "modLoaders": [
      {
        "id": "forge-31.1.75",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "modded one block",
  "version": "1.1.0",
  "author": "expiredbeatle49",
  "files": [
    {
      "projectID": 246764,
      "fileID": 2941370,
      "required": true
    },
    {
      "projectID": 278993,
      "fileID": 2873657,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 2941504,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 2883494,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 2898245,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2898344,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2944279,
      "required": true
    },
    {
      "projectID": 357557,
      "fileID": 2873656,
      "required": true
    },
    {
      "projectID": 287342,
      "fileID": 2947549,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2946765,
      "required": true
    },
    {
      "projectID": 250898,
      "fileID": 2897373,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 2915089,
      "required": true
    },
    {
      "projectID": 253449,
      "fileID": 2880069,
      "required": true
    },
    {
      "projectID": 266515,
      "fileID": 2947550,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2849221,
      "required": true
    },
    {
      "projectID": 311880,
      "fileID": 2938056,
      "required": true
    }
  ],
  "overrides": "overrides"
}